# PLA GEETECH Yellow

## Settings
| Setting                                        | Value    |
| :--------------------------------------------- | :------- |
| Printing Temperature                           | 205°C    |
| Build Plate Temperature                        | 65°C     |
| Flow                                           | 94%      |
| Retraction Distance                            | 0.55mm   |
| Retraction Speed                               | 50mm/s   |
| Retraction Extra Prime Amount                  | 0.03mm   |
| Linear Advance Factor                          | 0.020    |

## Prices

https://www.amazon.de/gp/product/B075YHL7HQ?psc=1

| Date       | Price  |
| :--------- | :----- |
| 26.08.2023 | 20.79€ |
| 02.09.2024 | 17.99€ |
